Subject: Lossing mails

From: Sauw Yim <[email-masked]>
Date: Thu, 19 Jun 1997 10:00:52 +0800 (HKT)

Dear Sir/Madame,

	I am writing to ask for the lossing mails that I am suffering back
in HK. 

	I have no idea why my messages in the new pine version suddenly
disappeared. I am sure that I did not delete the messages myself. I did
use the email system on Monday but on Thursday, when I tried to log on the
pine, all my inboxing mails have gone (icluding the new and old mails). I
find this situation is very serious. 

	Last time when there was a changes in my mail system, I received a
message from somewhere I don't know telling me that my old mails were
stored in another path - the old mail path. But this time, there is
no warning at all but I just realised that my mails have all gone
(including the address). 

	I don't know what is going on and can you help me to find out the
cause? 

	Thanks for your kind attention.

	Best Regards

Sauw Yim